# Age of Civilizations II
# @author Łukasz Jakowski
# @since 11.11.2017 20:41

NumOfTexts = 56

L0 = Коли буде готово
L1 = Заселення Землі
L2 = Відкриття землеробства
L3 = Написання історії
L4 = Створення світу
L5 = Вторгнення в Росію взимку
L6 = Облога замку
L7 = Відкриття пороху
L8 = Запуск індустріальної революції
L9 = Будівництво форту
L10 = Об'єднання військ
L11 = Висадка на Кеплер
L12 = Відкриття Нового Світу
L13 = Переживаємо хвороби
L14 = Керування хвилями
L15 = Vive la Revolution
L16 = Боротьба за Африку
L17 = Марш до окопів
L18 = Створення прапорів
L19 = Перезарядка гармат
L20 = Створення берегів
L21 = Затримка гри
L22 = Рахуємо до ста
L23 = Відкриття вогню
L24 = Відкриття колеса
L25 = Створення абетки
L26 = Неолітична революція
L27 = Об'єднання племен
L28 = Написання книжок
L29 = Робимо навколосвітню мандрівку
L30 = Будівництво 7 чудес світу
L31 = Захоплення інших цивілізацій
L32 = Укладаємо союз із сусідами
L33 = Поділ на Схід та Захід
L34 = Звільнення Риму
L35 = Знищення цивілізації
L36 = Початок темних віків
L37 = Міждинастичні шлюби
L38 = Відвоювання Батьківщини
L39 = Заселення Нового Світу
L40 = Оголошення незалежності
L41 = Національно-визвольні війни
L42 = Створення коаліції
L43 = Скасування рабства
L44 = Перемога в революції
L45 = Винайдення літаючої машини
L46 = Світова війна
L47 = Розбиття атома
L48 = Протистояння іншим ідеологіям
L49 = Клолнізація Кеплеру 22B
L50 = Влаштовуємо геноцид
L51 = Початок циклу спочатку
L52 = Історія повторюється
L53 = Шукав срібло, та знайшов золото
L54 = Колонізування Марсу
L55 = Співаємо гімн України